
/* Color */
"0zI-Jt-gqn.title" = "Cor";

/* Show Master in Font Info */
"1f0-mH-fHq.title" = "Mostrar Master em Informação da Fonte";

/* Color */
"2GD-ON-P3p.title" = "Color";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Só mostrar camadas da mestra ativa";

/* Color Palette */
"7L3-dP-6Lr.title" = "Paleta de cor";

/* Visible */
"8qE-mj-e82.title" = "Visível";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Esconder camadas secundárias";

/* Layer Type */
"FN3-hu-2fm.title" = "Tipo de camada";

/* (empty) */
"FYb-Tb-d9K.ibShadowedIsNilPlaceholder" = "(vazio)";

/* Alternate */
"Fe5-dG-alP.title" = "Alternativa";

/* Copy */
"GPc-Vf-fLR.title" = "Copy";

/* iColor */
"GR8-Vc-z2l.title" = "iColor (sbix)";

/* (empty) */
"LPk-Mh-n3J.ibShadowedIsNilPlaceholder" = "(vazio)";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Re-interpolar métricas";

/* Intermediate */
"MU6-AU-iz9.title" = "Intermédia";

/* Use as Master */
"RrE-KX-pah.title" = "Usar como Mestra";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Re-interpolar";

/* Hide Empty Layers */
"ZPp-rd-dWz.title" = "Ocultar Camadas Vazias";

/* Color Palette */
"bPK-8d-IUT.title" = "Color Palette";

/* (empty) */
"fLw-f7-vDw.ibShadowedIsNilPlaceholder" = "(vazio)";

/* Alternate */
"fMy-4Q-HmU.title" = "Alternate";

/* SVG */
"gR7-c0-61R.title" = "SVG";

/* SVG */
"gnH-i2-FCP.title" = "SVG";

/* Intermediate */
"iX2-oJ-8IE.title" = "Intermediate";

/* iColor */
"nix-S4-UlP.title" = "iColor";

/* Active */
"tRY-QG-iYr.title" = "Ativo";

/* Delete */
"xUb-Ah-wJs.title" = "Delete";

/* Show Axis Coordinates */
"zdX-ty-O2b.title" = "Mostrar Coordenadas de Eixo";
